Add pkgconfig file

1 job for devel in 11 seconds (queued for 1 second)
Status Job ID Name Coverage
  Test
failed #2117
test

00:00:11

 
Name Stage Failure
failed
test Test
$ cmake ..
CMake Error at CMakeLists.txt:1 (cmake_minimum_required):
CMake 3.16 or higher is required. You are running version 3.15.4


-- Configuring incomplete, errors occurred!
Running after_script
Uploading artifacts for failed job
ERROR: Job failed: exit code 1